.bgs{
	background: url(../images/video/bgs.png) top left no-repeat;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.black{
	background-color: #0d0d0d
}
.over-black{
	background-color: #000
}
ul.top-links li.logo{
	padding: 10px 17px;
	text-align: center;
	display: block;
	color: #6b6b6b;
	float: left;
	font-family: 'proxima_nova_rgbold', Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	height: 27px;
	border-left: 1px dotted;
}
ul.top-links li.logo a{
	padding: 0;
	border-left:0;
}
ul.top-links li.logo a:hover{
	background-color: transparent;
}
.red-bt{
	border-bottom: 2px solid #c92729
}
.vd-top{
	margin:10px 0;
}
.vd-top.cat{
	height: 90px
}
.vd-top.cat-saglik{
	height: 137px; overflow:hidden;
}
.video-logo{
	margin-right:7px;
	z-index:999;
	position: relative;

}
.video-logo a{
	color: #c92729;
	font-size: 36px;
	font-family: 'proxima_nova_rgbold', Arial, sans-serif;
	padding: 5px;

}
.video-logo.detay a{
	color: #333;
}
.b-border{
	border-bottom: 1px solid #c5c5c5
}

.video-link-group li, .video-sub-menu li{
	float:left;
}
.video-link-group li a{
	color: #333 !important;;
	font-size: 16px;
	font-family: 'proxima_nova_thextrabold', Arial, sans-serif;
	padding: 10px 15px
}
.video-link-group li a:hover, .video-link-group li a.selected{
	background-color: #CC282A;
	color: #fff !important;
}
.video-link-group li .video-sub-menu {
	background-color: #fff;
	position: absolute;
	top:45px;
	left:0;
}

div.sub-menu-group { margin-bottom: 10px; background-color: #eee; }

.video-sub-menu li a{
	padding: 10px 15px;
	color:#333;
	font-size: 16px;
	font-family: proxima_nova_rgbold;
}
.video-sub-menu li a:hover, .video-sub-menu li a.selected{
	background-color: #fff;
	color: #C92729!important;
}

.shadow-caption{
	background:url(../images/video/caption-bg.png) top left;
	width: 100%;
	background-repeat: repeat;
	position: absolute;
	bottom: 0
}
.thumbnail-post h4, .thumbnail-post h3, .thumbnail-post p{
	color: #ebebeb;
	font-family: 'proxima_nova_thextrabold', Arial, sans-serif;
	letter-spacing: -0.005em
}
.thumbnail-post h3{
	font-size: 24px;
	padding: 10px 10px 0 10px
}
.thumbnail-post h4{
	font-size: 16px;
	padding: 10px;
}
.thumbnail-post p{
	padding: 3px 10px 10px 10px
}
.thumbnail-post a img{
	font-size: 0;
	display: block;
	line-height: 0;
}
.list-view{
	position: absolute;
	top: 5px;
	left:5px;
	background-color: #cc282a;
	padding: 5px;
	color: #fff;
	border-radius: 5px;
}
.list-view i.icon.video{
	background-position: -42px -99px;
	position: relative;
	left:1px;
	top:1px;
}
.thumb-mbottom{
	margin-bottom: 11px
}
.brd5{
	border-bottom: 5px solid #c5c5c5;
}
.brd5.greens{
	border-color: #57b4a1
}
.brd5.red{
	border-color: #9e0039
}
.brd5.blue{
	border-color: #09adcd
}
.other-content-area{
	margin-top:1px;
	-webkit-box-shadow: inset -1px 8px 33px 0px rgba(200,200,200,1);
	-moz-box-shadow: inset -1px 8px 33px 0px rgba(200,200,200,1);
	box-shadow: inset -1px 8px 33px 0px rgba(200,200,200,1);
}
.th{
	margin-top: 1px
}
a.thumb-tt{
	color: #020201;
	font-size: 16px;
	font-family: 'proxima_nova_thextrabold', Arial, sans-serif;
	padding: 5px 0
}
a.thumb-spot, a.thumb-spot p{
	color: #000;
	font-size: 14px;
	font-family: 'proxima_nova_ltsemibold', Arial, sans-serif;
	padding: 5px 0
}

a.black{
	background:#000;
}
.blackout {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.blackout:hover {
	-webkit-opacity: 0.10;
	-moz-opacity: 0.10;
	opacity: 0.10;
}
i.icon.video-icon{
	background-position: -299px -128px;
	width: 61px;
	height: 61px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: none
}
.thumbnail-post.play:hover a.black i.icon.video-icon{
	display: block
}
.video-canal span{
	color: #cc282a;
	font-size: 24px;
	font-family: 'proxima_nova_thextrabold', Arial, sans-serif;

}
.video-canal span.tw{
	color: #00a2ca;
	background:none;
}
.video-canal span.fbs{
	color: #0153a5
}
.news-tt h1{
	font-size: 20px;
	color: #333;
	letter-spacing: 0.01em;
	line-height: 120%;
}
.news-spots h2{
	color: #333;
	font-size: 14px;
	line-height : 16px;
}
i.icon.big-play{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
a.related{
	color: #333;
	font-size: 24px;
}
a.related span{
	color:#7b7b7b;
}
.rlt-videos .thumb-tt{
	color: #333;
}
.sh-border{
	border-bottom:1px solid #c5c5c5;
	box-shadow: 0 4px 3px -2px rgb(211, 211, 211);
}
ul.nws-shr li{
	float:left;
	text-align: center;
	padding: 0 10px;
	margin: 8px 0;
}
ul.nws-shr li span, ul.nws-shr li i, ul.nws-shr li a{
	float: left
}
ul.nws-shr li span{
	font-size: 20px;
	color: #707070;
	display: block;

}
ul.nws-shr li i.icon{
	position: relative;
	right:5px;
	background-color:transparent !important;
}
ul.nws-shr li i.icon.tw{
	background-position: -274px -223px;
	width: 31px;
	height: 26px;
}
ul.nws-shr li i.icon.fbk{
	background-position: -313px -223px;
	width: 15px;
	height: 26px;
}
ul.nws-shr li i.icon.gl{
	background-position: -333px -224px;
	width: 25px;
	height: 25px;
}
ul.nws-shr li i.icon.cmt{
	background-position: -367px -225px;
	width: 25px;
	height: 24px;
	top:1px;
}
ul.nws-shr li i.icon.lnk{
	background-position: -403px -224px;
	width: 23px;
	height: 22px;
}
.tag-tt{
	color: #c92729;
	font-size: 15px;
	font-family: 'proxima_nova_ltsemibold', Arial, sans-serif;
}
.tag-list{
	width: 80%
}
.tag-list a{
	float:left;
	padding: 0 3px;
	font-size: 15px;
	color: #595959
}
.sg-bg{
	background: url(../images/video/sg-bg.png) top left repeat-x;
	height: 287px;
	position: absolute;
	display: inline-block;
	left: -20px;
	width: 980px;
}
.mt-bg{
	background: url(../images/video/mt-bg.png) top left repeat-x;
	height: 287px;
	position: absolute;
	display: inline-block;
	left: -20px;
	width: 980px;
}
.dz-bg{
	background: url(../images/video/dz-bg.png) top left repeat-x;
	height: 287px;
	position: absolute;
	display: inline-block;
	left: -20px;
	width: 980px;
}
.watch-total{
	padding: 5px 0
}
.watch-total span{
	width: 100%;
	padding: 2px 0;
	color: #363636;
	font-size: 16px;
	display: inline-block;
}

.watch-total span.total{
	color: #7cc4b6;
	font-size: 40px
}
.watch-total.mt span.total{
	color:#d25b69;
}
.watch-total.dz span.total{
	color:#1eb3d0;
}
.red-bg{
	background-color: #c10017
}
.blue-bg{
	background-color: #09adcd
}

/*Yorum*/
.comments-area{
	background-color: #CBCBCB;
	padding: 15px;
	font-family: 'proxima_nova_thextrabold', Arial, sans-serif;
}

.comments-area td{ background-color:#CBCBCB !important;}

.comments-display{
	border-bottom:1px solid #fff;
}

.comments-display span{
	display:block;
	color: #510001;
	font-size: 20px;
	padding-bottom: 4px
}
span.total-comments{
	color: #fff;
	font-size: 18px;
	padding: 4px 0;
}
.comments-input{
	margin: 10px 0
}
.comments-input input[type=text]{
	background-color: #fff;
	border:0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: 13px;
	float: left;
	font-family: 'proxima_nova_thextrabold', Arial, sans-serif;
	width: 470px;
	color: #272727;
	font-size: 14px
}
a.submit-comments{
	padding: 12px;
	color: #fff
}
.c-listed{
	/*height: 291px*/
}
.c-listed li{
	margin-bottom: 1px;
	padding: 9px
}
.c-listed li span.users, .c-listed li span.times{
	font-size: 14px;
	display:block;
	padding-bottom: 5px;
	float:left;
}
.c-listed li span.users{
	color:#cc282a;
	padding-right: 10px
}
.c-listed li span.times{
	color:#656565;
}
.c-listed li.odd{
	background-color: #f4f4f4
}
.c-listed li.even{
	background-color: #e1e1e1
}
.c-listed li p{
	color: #272727;
	font-family: 'proxima_nova_rgbold', Arial, sans-serif;
	line-height: 120%;
	letter-spacing: -0.05em
}

.yorum_cevap_metin {
	color: #fff;
	font-size: 13px;
	text-align: justify;
	border-bottom: 1px solid #fff;
	margin-bottom: 10px;
}

.c-listed .comment-list.even {
	background-color: #e1e1e1;
}
.c-listed .comment-list {
	margin-bottom: 1px;
	padding: 9px;
}

.c-listed .comment-list span.users, .c-listed .comment-list span.times {
	font-size: 14px;
	display: block;
	padding-bottom: 5px;
	float: left;
}

.c-listed .comment-list span.users {
	color: #cc282a;
	padding-right: 10px;
}

.c-listed .comment-list span.times {
	color: #656565;
	width: auto;
}
.c-listed .comment-list span.times {
	font-size: 14px;
	display: block;
	padding-bottom: 5px;
	float: left;
}

.c-listed .comment-list p {
	color: #272727;
	font-family: 'proxima_nova_rgbold', Arial, sans-serif;
	line-height: 120%;
	letter-spacing: -0.05em;
}

.CommentLike {
	text-align: right;
}

.CommentLike div.btns {
	width: 190px;
	float: left;
	margin-left: 10px;
}

.CommentLike span.number {
	border: 1px solid #bdbcbd;
	width: 52px;
	height: 24px;
	float: left;
	font-size: 14px;
	text-align: center;
}

.CommentLike span.number b {
	padding: 5px;
	float: left;
	width: 44px;
	display: inline-block;
}

.CommentLike .red {
	color: #bc0c0c;
}

.CommentLike i.like {
	background: url('../images/yorum/like_button-like.png') no-repeat left top;
	float: left;
	width: 36px;
	height: 26px;
}

.CommentLike i.unlike {
	background: url('../images/yorum/like_button-dislike.png') no-repeat left top;
	float: left;
	width: 36px;
	height: 26px;
}

.CommentLike .commentRes {
	color: #bc0c0c;
	line-height: 30px;
	font-size: 14px;
	height: 30px;
	float: left;
	display: none;
}

.reply {
	background: url(../images/reply.gif) no-repeat 0 0;
	height: 19px;
	width: 70px;
	display: block;
	text-indent: -9000px;
	margin: 10px 0 0;
}

.video-box{height:161px;overflow:hidden;}


a.jscroll-next{
	background-color: #C92729;
	color: #fff;
	display: block;
	text-align: center;
	padding: 15px;
	font-size: 24px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.go_up{ 
	width:100px; 
	height:30px; 
	text-align:center; 
	background:#fff; 
	position: fixed; 
	bottom:17px; 
	right:100px; 
	border-radius:5px; 
	box-shadow: 0 4px 8px -5px rgb(99, 99, 99); 
	display:none; 
	z-index:99999;
	cursor: pointer;
}

.go_up a{ 
	text-decoration: none; 
	color:#707070; 
	padding-top:7px;
}
/*.bl-video{
	background-color: #0d0d0d
}*/
.bl-video .top-links li a, .bl-video .top-links li.logo{
	border-color: #8e8e8e;
}
ul.top-links li a, ul.top-links li.date {
	padding: 16px 15px;
}

.main-sub-header2  ul.general-menu li a.selected{ 
	background-color: #fff;
	color: #c92729 !important;
	padding: 16px 12px 14px 12px;
}